/* 
  Localizable.strings
  VPN

  Created by Sierikova Tetiana on 03.02.2026.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"notification.title" = "Segurança de rede fraca";
"notification.body" = "Sua conexão pode estar em risco.";
"notification.button_title" = "Abrir ClearVPN";
